# PHTML::TableStart Class Reference

`#include <html.h>`

Inheritance diagram for PHTML::TableStart:

List of all members.

## Public Member Functions

| TableStart (const char *attr=NULL)
| TableStart (BorderCodes border, const char *attr=NULL)
virtual | ~TableStart ()

## Protected Member Functions

virtual void | Output (PHTML &html) const
virtual void | AddAttr (PHTML &html) const

## Constructor & Destructor Documentation

PHTML::TableStart::TableStart | ( | const char * | attr = `NULL` | ) |

PHTML::TableStart::TableStart | ( | BorderCodes | border,
|  | const char * | attr = `NULL` |
| ) |  |  |

virtual PHTML::TableStart::~TableStart | ( |  | ) | `[inline, virtual]`

## Member Function Documentation

virtual void PHTML::TableStart::AddAttr | ( | PHTML & | html | ) | const`[protected, virtual]`

Reimplemented from PHTML::Element.

virtual void PHTML::TableStart::Output | ( | PHTML & | html | ) | const`[protected, virtual]`

Reimplemented from PHTML::Element.

The documentation for this class was generated from the following file:

- html.h